//import 'package:flutter';
import 'package:flutter/material.dart';

class WrapBorderRadius extends StatelessWidget {
  final double width;
  final double height;
  final double radius;
  final Color color;
  final DecorationImage img;
  WrapBorderRadius(this.radius,{this.width,this.height,this.color,this.img});
  @override
  Widget build(BuildContext context) {
    // TODO: implement build
    return Container(
      width: width,
      height: height,
      decoration: BoxDecoration(
          borderRadius: BorderRadius.all(Radius.circular(radius)),
          image: this.img,
          color: color),
    );
  }
}


